<?php

use Illuminate\Database\Seeder;

class ClientTypeTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        DB::table('client_types')->delete();
        DB::table('client_types')->insert([
            [ 
                'id' => 1,
                'type' => "未分類"
            ]
        ]);
    }
}
